Query parameters
-
extra information of each page assignment on the list
-
maximum count of the page assignment list
-
skip that many page assignment before beginning to return
-
returns an error for incorrect field grammar when set to true
-
will show all fields for each page assignment
-
will exclude specified fields
DELETE
/profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
curl \
--request DELETE 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/user_groups/{user_group_id}/page_assignments' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '[
{
"page_id": 790771
},
{
"page_id": 790774
}
]'
Request example
[
{
"page_id": 790771
},
{
"page_id": 790774
}
]
Response examples (200)
[
{
"page_id": 790771
},
{
"page_id": 790774
}
]